id: seven_content
theme: seven
weight: 0
status: true
langcode: en
region: content
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
dependencies:
  module:
    - system
  theme:
    - seven
visibility: {  }
